@font-face {
    font-family: 'metamorphousregular';
    src: url('fonts/metamorphous-regular-webfont.eot');
    src: url('fonts/metamorphous-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/metamorphous-regular-webfont.woff') format('woff'),
         url('fonts/metamorphous-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


#allover
{
    max-width: 1450px;
    min-width: 995px;
    background-image:url(images/seite.jpg);
    background-position:1390px 269px;
    background-repeat:repeat-y;
}
#inover
{
    max-width: 1390px;
    min-width: 995px;
    background-image:url(images/bg.jpg);
    background-position:right 269px;
    background-repeat:repeat;
}




img.infopfeil
{
    vertical-align:middle;
}

div.info
{
    padding-left:10px;
    padding-right:10px;
    text-align:justify;
    display:none;
}


.copyright
{
    color:#CAB38D;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size:8pt;
    text-align: center;
}

.head
{
    width: 100%;
    margin:0px;
    padding:0px;
    background-image:url(images/n_bg.jpg);
    background-position:left top;
    background-repeat:repeat-y;
    position:relative;
}
.head_main
{
    width: 100%;
    margin:0px;
    padding:0px;
}

a.zumforum {
  display:block;
  width:180px;
  height:86px;
  background:transparent url('images/zumforum.jpg') no-repeat top left;
  cursor:pointer;
}
a.zumforum:hover {
  display:block;
  width:180px;
  height:86px;
  background:transparent url('images/zumforum.jpg') no-repeat bottom left;
  cursor:pointer;
}

.head_img
{
    background-image:url(images/header-neu.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    height:282px;
    vertical-align:top;
    position:relative;
}

#viecher
{
    width:155px;
    height:136px;
    position:relative;
    top:146px;
    right:0px;
    z-index:3;
    overflow:hidden;
}
#viech1, #viech2, #viech3, #viech4
{
    background-position:left top;
    background-repeat:no-repeat;
    position:absolute;
    z-index:3;
}

#viech1
{
    background-image:url(images/viech1.png);
    width:159px;
    height:14px;
    top:122px;
    right:0px;
}
#viech2
{
    background-image:url(images/viech2.png);
    width:130px;
    height:14px;
    top:108px;
    right:5px;
}
#viech3
{
    background-image:url(images/viech3.png);
    width:117px;
    height:35px;
    top:73px;
    right:13px;
}
#viech4
{
    background-image:url(images/viech4.png);
    width:103px;
    height:73px;
    top:0px;
    right:13px;
}

#adventbutton
{
    background-image:url(images/adventbutton.jpg);
    width:266px;
    height:49px;
    top:214px;
    left:154px;
    position:absolute;
}
#adventbutton:hover
{
    background-image:url(images/adventbutton_hov.jpg);
    width:266px;
    height:49px;
    top:214px;
    left:154px;
    position:absolute;
}
#werbung
{
    width:800px;
    max-height:100px;
    height:100px;
    top:190px;
    left:325px;
    position:absolute;
  	text-align:center;
    z-index:2;
}

.menu_left
{
    width:186px;
    vertical-align:top;
}

.menu_left_text
{
    background-image:url(images/nl_textbg.jpg);
    background-position:left top;
    background-repeat:repeat-y;
    width:186px;
    color:#8F7E62;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 9pt;
}

.menu_banner
{
    background-image:url(images/n_banner.jpg);
    background-position:left top;
    background-repeat:repeat-y;
    width:186px;
    height:482px;
}



a.menu_comzeitung {
  background-image:url('images/nr_comzeitung.jpg');
  width:155px;
  height:92px;
}



.main
{
    width: 100%;
    vertical-align:top;
    text-align:left;
    min-width:500px;
    height:800px;
    padding:0px 10px 20px 10px;
}

.menu_right
{
    width:155px;
    vertical-align:top;
}

.menu_potm
{
    background-image:url(images/nr_potm.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    width:155px;
    height:171px;
    position:relative;
}
.menu_potm_overlay
{
    background-image:url(images/potm_overlay.png);
    background-position:left top;
    background-repeat:no-repeat;
    width:102px;
    height:77px;
    position:absolute;
    top:45px;
    left:34px;
    cursor:pointer;
    z-index:5;
}
.menu_potm_img
{
    background-color:#000000;
    width:102px;
    height:77px;
    position:absolute;
    top:45px;
    left:34px;
    z-index:4;
}
.menu_prev
{
    background-image:url(images/nr_preview.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    width:155px;
    height:84px;

}
img.prev_img
{
    position: relative;
    top:13px;
    left:21px;
}

.menu_book
{
    background-image:url(images/nr_roman.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    width:155px;
    height:84px;
}
img.book_img
{
    position: relative;
    top:8px;
    left:21px;
}

.menu_stats
{
    background-image:url(images/nr_stats.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    width:155px;
    height:33px;
}
.menu_shop
{
    background-image:url(images/nr_shop.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    width:155px;
    height:33px;
    display:block;
    cursor:pointer;
}

.menu_shop:hover {
    background-position:left bottom;
}


.menu_stats_text, .menu_shop_text
{
    background-image:url(images/nr_textbg.jpg);
    background-position:left top;
    background-repeat:repeat-y;
    width:155px;
    color:#8F7E62;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 10pt;
}

.menu_stats_text
{
    height:170px;
}



.menu_skull
{
    background-image:url(images/nr_foot.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    width:155px;
    height:253px;
}

.foot
{
    background-image:url(images/footer.jpg);
    background-position:left bottom;
    background-repeat:no-repeat;
}

.content_all
{
    width: 100%;
}

.content_null_l, .content_null_r
    {height:0px;}
.content_ol, .content_l, .content_ul, .content_null_l
    {width:66px;}
.content_or, .content_r, .content_ur, .content_null_r
    {width:61px;}
.content_ol, .content_o, .content_or
    {height:106px;}
.content_ul, .content_u, .content_ur
    {height:78px;}

.content_ol, .content_ul, .content_or, .content_ur
{
    background-position:left top;
    background-repeat:no-repeat;
}
.content_l, .content_r
{
    background-position:left top;
    background-repeat:repeat-y;
}
.content_o, .content_u, .content_main
{
    background-position:left top;
    background-repeat:repeat-x;
    width: 100%;
}
.content_main
{
    background-repeat:repeat;
    width: 100%;
}

.content_main {background-image:url(images/content_bg.jpg);}
.content_l {background-image:url(images/content_l.gif);}
.content_o {background-image:url(images/content_o.gif);}
.content_ol {background-image:url(images/content_ol.gif);}
.content_or {background-image:url(images/content_or.gif);}
.content_r {background-image:url(images/content_r.gif);}
.content_u {background-image:url(images/content_u.gif);}
.content_ul {background-image:url(images/content_ul.gif);}
.content_ur {background-image:url(images/content_ur.gif);}


a.text_button {
    border:1px solid #000000;
    background-color: #CCCCCC;
    font-family:Verdana;
    color:#000000;
    font-size:7pt;
    padding-left:9px;
    padding-right:9px;
    padding-top:1px;
    padding-bottom:1px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

a.text_button:link, a.text_button:visited, a.text_button:hover { color: #000000; font-weight: normal; text-decoration: none; }



.news-title {
  font-size:13pt;
  display:inline;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  margin-bottom:5px;
}
.news-title a {
  color:#000000;
}
.news-info {
  font-size:9pt;
  font-style:italic;
  margin-top:5px;
  margin-bottom:15px;
}
.news-content {
  text-align: justify;
}

.socialmedialinks {
    margin: 10px 0px 0px 5px;
}

[class^="social-"] span {
    display:none;
}

[class^="social-"],
[class^="social-"]:link,
[class^="social-"]:active {
    display:inline-block;
    width:46px;
    height:37px;
    background-position: left bottom;
    background-repeat:no-repeat;
    margin-right: 10px;
}
[class^="social-"]:hover,
[class^="social-"]:focus {
    background-position: left top;
}

.social-facebook {
    background-image:url("icons/facebook.png");
}
.social-twitter {
    background-image:url("icons/twitter.png");
}
.social-googleplus {
    background-image:url("icons/googleplus.png");
}
.social-youtube{
    background-image:url("icons/youtube.png");
}
.social-rss {
    background-image:url("icons/rss.png");
}

.announcement {
  width: 300px;
  padding-right:10px;
}

.announcement a,
.announcement a:link,
.announcement a:visited,
.announcement a:hover,
.announcement a:focus {
  font-size: 12px;
  line-height: 15px;
  text-shadow: -1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000, 1px 1px 2px #000000;
  color:#c0c0c0 !important;
  text-transform:uppercase;
  letter-spacing:1px;
  font-family: 'Arial Narrow', Arial,Helvetica,Verdana,sans-serif;
}

.announcement .a1,
.announcement .a2,
.announcement .a3 {
  display: block;
  background: url("images/announcement.jpg") transparent no-repeat top left;
  box-shadow: 0 0 5px #333;
}

.announcement .a1 {
  width:280px;
  height: 122px;
  margin-bottom: 8px;
  padding:10px;
}
.announcement .a2 {
  float:left;
  width:146px;
  height:42px;
  padding-top:8px;
  background-position: bottom left;
  text-align:center;
}
.announcement .a3 {
  float:right;  
  width:146px;
  height:42px;
  padding-top:8px;
  background-position: bottom right;
  text-align:center;
}

